/* Vindicated Design 2010 */
* {
  margin: 0;
}


/* For sticky footer: */

html, body {
  height: 100%;
}

body {
  background-color: #80a658;
  font-family: "facitweb-1","facitweb-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5;
  color: #222;
  margin: 0;
}

a img {
	border: none;
	}

a:link, a:visited, a:active {
  text-decoration: none;
  color: #222;
}

a:hover {
  color: #ffc230;
}


/* Top
==============================================================*/

#top { 
  position: relative;
  width: 100%;
  height: 181px;
  background: url(images/top_bgr.jpg) repeat-x;
}

#topWrapper { 
  position: relative;
  width: 850px;
  height: 181px;
  margin: 0 auto;
}

#logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 362px;
  height: 128px;
}

#nav {
  position: absolute;
  top: 124px;
  right: 0;
  height: 50px;
  width: 500px;
  text-align: right;
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 300;
  font-size: 17px;
  color: #fff;
}

#nav ul {
  margin: 0 0 0 -17px;
  padding: 0;
}

#nav li {
  list-style: none;
  display: inline;
  margin: 0 0 0 40px;
  padding: 0;
}

#nav a:link, a:active, a:visited {
  color: #eee;
}

#nav a:hover {
  color: #ffc230;
}

#tagline {
  position: absolute;
  top: 60px;
  left: 200px;
  width: 450px;
  font-size: 50px;
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  line-height: 24px;
  color: #ffc230;
  text-transform: uppercase;
}

/* Front/General
==============================================================*/

#middleFront { 
  position: relative;
  width: 100%;
  background-image: url(images/middlewide_bgr.jpg);
  background-position: top center;
  background-repeat: repeat-x;
  margin: 0 auto;
  height: 329px;
}

#middleWrapperFront { 
  position: relative;
  width: 862px;
  heigth: 329px;
  background: url(images/middlewrapper_bgr.jpg) repeat-x;
  margin: 0 auto;
}

#middle { 
  position: relative;
  width: 100%;
  background-image: url(images/middlewide_bgr.jpg);
  background-position: top center;
  background-repeat: repeat-x;
  background-color: #80a658;
  margin: 0 auto;
}

#middleWrapper { 
  position: relative;
  width: 862px;
  background: url(images/middlewrapper_bgr.jpg) repeat-x;
  margin: 0 auto;
}

#middleBox {
  position: absolute;
  top: 18px;
  left: 6px;
  width: 850px;
  height: 287px;
}

#pffLeft {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 287px;
	background-color: #fff;
	z-index: 200;
}

#pffRight {
	position: absolute;
	top: 0;
	right: -1px;
	width: 10px;
	height: 287px;
	background-color: #fff;
	z-index: 200;
}

/* Front Bottom
==============================================================*/

#bottom { 
  position: relative;
  width: 100%;
  background-color: #80a658;
}

#bottomWrapper {
  font-family: "facitweb-1","facitweb-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 300;
  font-size: 14px; 
  position: relative;
  width: 850px;
  height: 330px;
  margin: 0 auto;
  padding-top: 40px;
}

#bottomLeft {
  position: absolute;
  top: 15px;
  left: 0;
  width: 468px;
  height: 276px;
  background-image: url(images/why_box.gif);
  background-repeat: no-repeat;
  padding: 15px 0 0 30px;
  color: #fff;
}

#moreBtn {
  position: absolute;
  top: 202px;
  right: 81px;
}

#bottomRight {
  position: absolute;
  top: 2px;
  right: 0;
  width: 350px;
  height: 300px;
}

#quotes { /* Container for testimonials */
  margin-top: 10px;
}

#quotesymbol {
  position: absolute;
  top: 13px;
  left: 0;
  width: 40px;
  height: 30px;
  background-image: url(images/quote.jpg);
  background-repeat: no-repeat;
}

#newsBox {
  position: absolute;
  top: 155px;
  left: 0;
  width: 350px;
  height: 124px;
  background-image: url(images/news_box.gif);
  background-repeat: no-repeat;
  padding: 15px 0 0 30px;
}

#newsForm {
  position: absolute;
  top: 70px;
  left: 30px;
  width: 330px;
  height: 30px;
  margin: 0;
  padding: 0;
}
#newsBtn {
  position: absolute;
  top: 60px;
  left: 235px;
  width: 90px;
  height: 36px;
}

/* About
==============================================================*/

#middleAbout { 
  position: relative;
  width: 898px;
  background: url(images/page_bgr.gif) repeat-y;
  margin: 0 auto 0 auto;
  padding: 0;
}

#middleAboutBottom { 
  position: relative;
  width: 898px;
  height: 60px;
  background: url(images/page_bgr_bottom.jpg) no-repeat;
  margin: 0 auto;
  padding: 0 0 40px 0;
}

#aboutText {
  position: relative;
  width: 898px;
  height: 315px;
  background-image: url(images/page_bgr_top.jpg);
  background-repeat: no-repeat;
  padding: 80px 0 0 0;
}

#aboutMonitor {
  position: absolute;
  top: 115px;
  right: 98px;
  width: 251px;
  height: 213px;
  background-image: url(images/about_monitor.jpg);
}

/* Portfolio
==============================================================*/

#middlePortfolio { 
  position: relative;
  width: 898px;
  margin: 0 auto;
  padding: 0;
  line-height: 1.4;
  background: url(images/pfolio_bgr_top.jpg);
  background-repeat: no-repeat;
  background-color: #80a658;
}

#pfolioTop {
  position: relative;
  width: 898px;
}

#pfolioImage {
  position: relative;
  width: 574px;
  height: 376px;
  float: left;
}

#pfolioText {
  position: relative;
  width: 324px;
  height: 376px;
  background-image: url(images/pfolio_textarea.jpg);
  background-repeat: no-repeat;
  float: right;
}

#pfolioTopText {
  position: relative;
  width: 324px;
  height: 376px;
  float: right;
}

#pfolioTopImg {
  position: absolute;
  top: 14px;
  left: 35px;
  width: 518px;
  height: 326px;
  margin: 0;
  padding: 0;
}

#checkworkBtn {
  position: absolute;
  top: 220px;
  right: 0;
  width: 311px;
  height: 46px;
  z-index: 201;
}
.up {
  text-align: right;
  color: #fff;	
  margin: 0 20px 0 0;
  padding: 0 25px 0 0;
}

/* Contact
==============================================================*/

#contactInfo {
  position: absolute;
  top: 227px;
  right: 35px;
  width: 280px;
  height: 430px;
}

#contactForm {
	width: 450px;
    margin: 10px 0 0 80px;
}

#ContactText {
  position: relative;
  width: 898px;
  height: 550px;
  background-image: url(images/page_bgr_top.jpg);
  background-repeat: no-repeat;
  padding: 80px 0 0 0;
}

.about {
  margin: 0 0 0 35px;
}

.icon {
  margin: 16px 0 0 0;
}

#vhr {
  position: absolute;
  width: 1px;
  height: 320px;
  background-color: #ddd;
  top: 238px;
  left: 534px;
}

/* Store
==============================================================*/
.smallh1 {
	font-size: 22px;
}

.store { /* For table containing items for sale */
	margin: 50px 0 0 85px;
	width: 726px;
}

.item td {
	text-align: top;
	width: 150px;
}

.between { /* Cells between products */
	width: 42px;
	}

.itemimg {
	margin: 0 0 15px 0;
}


/* Thankyou
==============================================================*/

#thankyouText {
  position: relative;
  width: 898px;
  height: 300px;
  background-image: url(images/page_bgr_top.jpg);
  background-repeat: no-repeat;
  padding: 80px 0 0 0;
}


/* Footer
==============================================================*/

#footer { 
  position: absolute;
  width: 100%;
  height: 70px;
  background: url(images/footer_bgr.gif) repeat-x;
  background-color: #111;
  padding: 0;
  width: 100%;
  bottom: 0;
}

#footerWrapper { 
  font-family: "facitweb-1","facitweb-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 300;
  font-size: 14px;
  position: relative;
  margin: 0 auto;
  width: 850px;
  height: 40px;
  padding: 30px 0 0 0;
  text-align: center;
  font-size: 12px;
  color: #999;
}

#footerWrapper ul {
  margin: 0 0 0 -17px;
  padding: 0;
}

#footerWrapper li {
  list-style: none;
  display: inline;
  margin: 0 5px 0 5px;
  padding: 0;
}

#footerWrapper a:link, #footerWrapper a:active, #footerWrapper a:visited {
  color: #eee;
}

#footerWrapper a:hover {
  color: #ffc230;
}

/* Typography
==============================================================*/

/* General */

@font-face {
  font-family: "FranKleinBold";
  src: url(FranKleinBold.ttf) format("truetype");
}

h3 { /* Small black subheader */
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  font-size: 21px;
  margin: 0 0 5px 0;
  color: #333;
  text-shadow: none;
  line-height: 25px;
}

.grey {
  color: #999;
}

p {
  margin: 0;
  font-family: "facitweb-1","facitweb-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5;
}

.marginLeft {
  margin: 20px 0 0 80px;	
}

.bold {
  font-weight: 700;
}

/* Front
-------------------- */

#bottom h1 { /* White headers with drop shadow */
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 700;
  font-size: 30px;
  margin: 0;
  color: #fff;
  text-shadow: 1px 1px 1px #475736;
}

.signature {
  color: #fff;
  font-style: italic;
}

.testimonial {
  margin: 0;
  color: #fff;
}

/* About 
-------------------- */

#middleAbout h1 { /* Yellow oversized header */
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 700;
  font-size: 48px;
  margin: 0 0 0 80px;
  color: #ffc230;
  text-shadow: none;
  line-height: 46px;
}

.intro {
  font-family: "gesta-1","gesta-2","Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  font-size: 22px;
  margin: 15px 0 0 80px;
  color: #333;
  text-shadow: none;
  line-height: 25px;
  width: 750px;
}

.introSmall {
  font-family: "facitweb-1","facitweb-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 300;
  font-size: 14px;
  margin: 14px 0 30px 80px;
  color: #333;
  text-shadow: none;
  line-height: 20px;
  width: 750px;
}

/* Portfolio 
-------------------- */

#middlePortfolio h1 { /* Yellow oversized header */
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 700;
  font-size: 36px;
  margin: 0 0 0 26px;
  padding: 9px 0 0 0;
  color: #fff;
  text-shadow: 1px 1px 3px #325b6a;
  line-height: 46px;
}

#middlePortfolio p {
  margin: 10px 0 0 0;
}

.gotosite {
  margin: 30px 0 0 47px;
}

#pfolioText h3, #pfolioTopText h3 {
  font-family: "gesta-1","gesta-2", "Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  font-size: 22px;
  margin: 48px 0 0 47px;
  color: #333;
  text-shadow: none;
  line-height: 25px;
  width: 225px;
}

#pfolioText p, #pfolioTopText p {
  margin: 20px 0 0 47px;
  width: 225px;
}

/* Contact
-------------------- */

.introLong {
  font-family: "gesta-1","gesta-2","Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  font-size: 22px;
  margin: 10px 0 0 80px;
  color: #333;
  text-shadow: none;
  line-height: 25px;
  width: 770px;
}

.numbersPhone, .numbersFax, numbersEmail {
  font-family: "gesta-1","gesta-2","Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  font-size: 22px;
  margin: 10px 0 0 0;
  padding: 0 0 0 40px;
  color: #333;
  text-shadow: none;
  line-height: 25px;
  background-repeat: no-repeat;
  background-position: 0;
}

.numbersPhone {
  background-image: url(images/icons_phone.gif);
}

.numbersFax {
  background-image: url(images/icons_fax.gif);
}

.numbersEmail {
  background-image: url(images/icons_email.gif);
  font-family: "gesta-1","gesta-2","Lucida Grande", Verdana, sans-serif;
  font-weight: 500;
  font-size: 22px;
  margin: 10px 0 30px 0;
  padding: 0 0 0 40px;
  color: #333;
  text-shadow: none;
  line-height: 25px;
  background-repeat: no-repeat;
  background-position: 0;
}

.contactInput {  
  font-size: 14px;  
  background-color: #fff;  
  border: 1px solid #bbb;
  padding: 2px;
  width: 240px;  
  
}  


.note {
  color: #999;
  font-style: italic;
  font-size: 12px;
}


/* Images
==============================================================*/

.quoteblank { 
  margin: 3px 15px 0 0;
  float: left;
}



/* Lists
==============================================================*/

#check {
  list-style: none;
  margin: 0;
  padding: 0;
}

#check li {
  padding-left: 22px;
  background-image: url(images/check.gif);
  background-repeat: no-repeat;
  background-position: 0;
  line-height: 1.5;
}

.bottomClear {
  margin: 7px 0 10px 0;
}

#middlePortfolio ul {
  list-style: none;
  width: 225px;
  margin: 35px 0 0 620px;
  padding: 0;
}

#middlePortfolio li {
  margin: 0;
  padding: 0;
}



/* Forms
==============================================================*/

.formEmail {
  width: 181px;
  height: 30px;
  background: url(images/form_news_bgr.jpg) no-repeat;
  border: none;
  padding: 6px 0 0 15px;
  margin: -10px 0 0 0;
  color: #777;
  font-size: 14px;
}



/* Table
==============================================================*/

.dark {
  background-color: #f3f3f3;
}

.darkLeft {
  background-image: url(images/table_dark_left.jpg) repeat-y;
}

.darkRight {
  background-image: url(images/table_dark_right.jpg) repeat-y;
}

#aboutText table img {
  margin: 19px 0 0 0;
}


/* #search {
  position: absolute;
  top: 60px;
  right: 0;
  margin: 9px 0 20px 0;
  padding: 0;
  width: 170px;
  height: 25px;
  background: url(/files/design/searchbox.jpg) right top no-repeat;
  background-color: transparent;
}
.inputbox{
  width: 118px;
  font-size: 12px;
  color: #333;
  background: transparent;
  border: none;
  margin: 5px 0 0 7px;
  padding: 0 0 0 0;
  vertical-align: top;
}
#search .button{
  margin: 0 0 0 10px;
  padding: 0;
  height: 25px;
  background: transparent;
  border: none;
  line-height: 10px;
}  */

/* Table
==============================================================*/


#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 70px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -70px; /* negative value of footer height */
	height: 70px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}



/* Slideshow Front
==============================================================*/

* {margin:0; padding:0}
body {font:12px Verdana,Arial; color:#555;}
p {line-height:1.4; margin-bottom:12px}
#wrapper {width:850px; margin:0}
#container {position:relative; background:#transparent; padding:0; height:287px; border-right:1px solid #ccc; border-bottom:1px solid #ccc}
.sliderbutton {float:left; width:25px; height:287px; cursor:pointer;}
#slideleft {background:url(images/icons.gif) -50px -265px no-repeat; display: none;}
#slideleft:hover {background-position:-0 -265px}
#slideright {background:url(images/icons.gif) 0 90px no-repeat; display: none;}
#slideright:hover {background-position:-50px 90px}
#slider {float:left; position:relative; overflow:auto; width:850px; height:287px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:850px; height:287px}
.pagination {position:absolute; top:255px; right:20px; list-style:none; height:25px}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#555; margin:0 4px 0 0; border:1px solid #eee}
.pagination li:hover, li.current {background:#999;}